



/* ============================== */
/* ! Layout for desktop version   */
/* ============================== */


	#responsive-nav {
		
			display:none;
			
	}

	body {
		
			font-family: 'ArmataRegular', Arial, sans-serif;
			color:#1b3863;
			background:url(../images/png_dots-Texture.png) top left;
		
	}
	
	.mcontent {
		padding-left:20px;
	}
	
	.header {
		margin-bottom:2%;
	}
	
	.banner {
		background:url(../images/city_skyline.jpg) top right no-repeat;
	}
	
	
	p {
		
			line-height:26px;
			margin-bottom:20px;
	}
	
	li {
		
			list-style:none;
			
	}
	
	h1.intro {
		
			font-size:18px;
			text-align:left;
			line-height:34px;
			color:#cc8426;
			padding-top:18px;
			margin-top:40px;
		
	}
	
	h1 {
		
			font-size:22px;
			text-align:left;
			line-height:34px;
			color:#2e5894;
			padding-top:8px;
		
	}
	
	h2 {
		
			font-size:22px;
			text-align:left;
			line-height:34px;
			color:#2e5894;
			margin-bottom:20px;
		
	}
	
	h3 {
		
			font-size:18px;
			text-align:left;
			color:#2e5894;
			margin-bottom:20px;
		
	}
	
	h4 {
		
			font-size:18px;
			text-align:left;
			color:#2e5894;
			margin-bottom:10px;
		
	}
	
	a {
		
			outline:none !important;
	}
	
	a:link {
		
			text-decoration:none;
			color:#ff5a00;
	}
	
	a:active {
		
			text-decoration:none;
			color:#ff5a00;
	}
	
	a:visited {
		
			text-decoration:none;
			color:#ff5a00;
	}
	
	a:hover {
		
			color:#2e5894;
			cursor:pointer;
			-moz-transition: all .2s ease-in-out;
			-webkit-transition: all .2s ease-in-out;
			-o-transition: all .2s ease-in-out;
			transition: all .2s ease-in-out
	}
	
	.footer a {
		
			outline:none !important;
	}
	
	.footer a:link {
		
			text-decoration:none;
			color:#c4d2e7;
	}
	
	.footer a:active {
		
			text-decoration:none;
			color:#c4d2e7;
	}
	
	.footer a:visited {
		
			text-decoration:none;
			color:#c4d2e7;
	}
	
	.footer a:hover {
		
			color:#2e5894;
			cursor:pointer;
			-moz-transition: all .2s ease-in-out;
			-webkit-transition: all .2s ease-in-out;
			-o-transition: all .2s ease-in-out;
			transition: all .2s ease-in-out
	}
	
	.nav a {
		
			outline:none !important;
	}
	
	.nav a:link {
		
			text-decoration:none;
			color:#c4d2e7;
	}
	
	.nav a:active {
		
			text-decoration:none;
			color:#c4d2e7;
	}
	
	.nav a:visited {
		
			text-decoration:none;
			color:#c4d2e7;
	}
	
	.nav a:hover {
		
			color:#2e5894;
			cursor:pointer;
			-moz-transition: all .2s ease-in-out;
			-webkit-transition: all .2s ease-in-out;
			-o-transition: all .2s ease-in-out;
			transition: all .2s ease-in-out
	}
	
	.logo a:link {
		
			text-decoration:none;
			color:#fadcb7;
	}
	
	.logo a:active {
		
			text-decoration:none;
			color:#060302;
	}
	
	.logo a:visited {
		
			text-decoration:none;
			color:#fadcb7;
	}
	
	.logo:hover {
		
			color:#cd6e2f !important;
			cursor:pointer;
			-moz-transition: all .2s ease-in-out;
			-webkit-transition: all .2s ease-in-out;
			-o-transition: all .2s ease-in-out;
			transition: all .2s ease-in-out
	}
	
	.bg {
			max-width:1040px;
			height:auto;
			min-height:1440px;
			bottom:0;
			margin:0 auto;
			background-image:url(../images/content_bg.png);
			background-repeat:repeat-y;
			
			
	}
	
	.list {
		
			margin-bottom:12px;
			margin-left:16px;
			line-height:27px;
			list-style:disc;
	}
	
	
	
	
	.name {
		
			font-size:34px;
			text-align:center;
			line-height:34px;
			margin-top:40px;
			margin-bottom:0px;
			padding-bottom:0px;
		
	}
	
	.sub_name {
		
			font-size:13px;
			text-align:center;
			margin-top:0px;
			margin-bottom:50px;
		
	}
	
	.center {
		
			text-align:center;
		
	}
	
	#content {
		
			background:url(images/png_dots-Texture.png) top left repeat ;
			width:100%;
			height:100%;
			bottom:0;
			position:absolute;
			
				
	}
	
	.nav {
			position: relative;
			z-index:9999;
			overflow:visible !important;
			left:-60px;
	}
				
	
	.nav_item {
		
			width:288px;
			height:40px;
			background:url(../images/nav_bg.png) top left no-repeat;
			list-style:none;
			display:block;
			text-align:center;
			padding-top:16px;
			padding-left:22px;
			font-size:17px;
			margin-top:-2px;
			font-weight:bold;
		
	}

	
	.nav_item:hover {
		
			color:#2e5894;
			cursor:pointer;
			-moz-transition: all .2s ease-in-out;
			-webkit-transition: all .2s ease-in-out;
			-o-transition: all .2s ease-in-out;
			transition: all .2s ease-in-out;
		
	}
	
	.footer {
		
			position:fixed; 
			z-index:99999;
			background-color:#2e5894; 
			bottom:0px; 
			height:50px;
			width:100%;
			
	}
	
	.footer_links {
		
			text-align:right;
			padding-top:14px;
			
	}
	
	.footer a:hover {
		
			text-decoration:underline;
			color:#c4d2e7;
	}
	
	.footer_title {
		
			font-size:12px;
			padding-top:18px;
			
	}
	
	#members_info td{
		border:1px solid #fff;
		padding:10px;
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px;
		border-radius: 6px;
		
	}
	
	#members_info tr{
	margin-bottom:4px;
	}
	
	#members_info td:hover {
		opacity:0.8;
			-moz-transition: all .4s ease-in-out;
			-webkit-transition: all .4s ease-in-out;
			-o-transition: all .4s ease-in-out;
			transition: all .4s ease-in-out;
			background-color:#2e5894;
			color:#c4d2e7;
			cursor:pointer;
	}
	
	#members_info td a:link {
		color:#fff !important;
		cursor:pointer;
	}
	
	#members_info td a:visited {
		color:#fff !important;
		cursor:pointer;
	}
	
	#members_info td a:hover {
		color:#fff !important;
		cursor:pointer;
		text-decoration:underline;
	}
	
	#members_info table {
		margin-bottom:40px;
	}
	
	

/* ============================= */
/* ! Layout for mobile version   */
/* ============================= */

@media handheld, only screen and (max-width: 767px) {
	
	#responsive-nav {
		
			display:block;
			margin-bottom:40px;
			
	}

	body {
		text-align:center;
		margin:0;
		padding:0;
	}
	
	.bg {
			max-width:1040px;
			height:auto;
			min-height:1440px;
			bottom:0;
			margin:0 auto;
			background-image:url(../images/1color_content_bg.png);
			background-repeat:repeat-y;
			
			
	}
	
	input,
	textarea,
	select {
		width:100% !important;
	}
	
	textarea {
		min-height: 60px;
		width:320px !important; }
	
	h1.intro {
		
			font-size:18px;
			text-align:center !important;
			line-height:34px;
			color:#cc8426;
			margin-top:-8px;
			margin-bottom:18px;
		
	}
	
	h1 {
		text-align:center !important;
	}
	
	h3 {
		text-align:center !important;
	}
	
	.name {
		
			font-size:34px;
			text-align:center;
			line-height:34px;
			padding-top:40px;
			margin-bottom:0px;
			padding-bottom:0px;
		
	}
	
	.sub_name {
		
			font-size:13px;
			text-align:center;
			margin-top:0px;
			margin-bottom:0px;
		
	}
	
	.footer {
		
			display:none;
			
	}
	
	.nav {
		
			display:none;
			
	}
	
	

}


/* ========================================== */
/* ! Provide higher res assets for iPhone 4   */
/* ========================================== */

@media only screen and (-webkit-min-device-pixel-ratio: 2) { 

/*	.logo {
		background: url(logo2x.jpg) no-repeat;
		background-size: 212px 303px;
	}*/

}


/* -------------------------------------------------------------------------------------------------------------- */

#shadowbox {top:0 !important;}
#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{font-family:"HelveticaNeue-Light","Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:200;color:#fff;}
#sb-container{position:fixed;margin:0;padding:0;top:0;left:0;z-index:999999;text-align:left;visibility:hidden;display:none;}
#sb-overlay{position:relative;height:100%;width:100%;}
#sb-wrapper{position:absolute;visibility:hidden;width:100px;}
#sb-wrapper-inner{position:relative;border:5px solid #54360f;overflow:hidden;height:100px;-moz-border-radius: 6px;
border-radius: 6px;}
#sb-body{position:relative;height:100%;}
#sb-body-inner{position:absolute;height:100%;width:100%;}
#sb-player.html{height:100%;overflow:auto;}
#sb-body img{border:none;}
#sb-loading{position:relative;height:100%;}
#sb-loading-inner{position:absolute;font-size:14px;line-height:24px;height:24px;top:50%;margin-top:-12px;width:100%;text-align:center;}
#sb-loading-inner span{background:url(images/loading.gif) no-repeat;padding-left:34px;display:inline-block;}
#sb-body,#sb-loading{background-color:#fff;}
#sb-title,#sb-info{position:relative;margin:0;padding:0;overflow:hidden;}
#sb-title,#sb-title-inner{height:26px;line-height:26px;}
#sb-title-inner{font-size:16px;}
#sb-info,#sb-info-inner{height:20px;line-height:20px;}
#sb-info-inner{font-size:12px;}
#sb-nav{float:right;height:16px;padding:2px 0;width:45%;}
#sb-nav a{display:block;float:right;height:19px;width:64px;margin-left:3px;cursor:pointer;background-repeat:no-repeat;}
#sb-nav-close{background-image:url(../images/close.png);}
#sb-nav-next{background-image:url(images/next.png);}
#sb-nav-previous{background-image:url(images/previous.png);}
#sb-nav-play{background-image:url(images/play.png);}
#sb-nav-pause{background-image:url(images/pause.png);}
#sb-counter{float:left;width:45%;}
#sb-counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#fff;}
#sb-counter a.sb-counter-current{text-decoration:underline;}
div.sb-message{font-size:12px;padding:10px;text-align:center;}
div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline;}